using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace VR2WinApp
{
    public partial class ReqPassword : Form
    {
        public string passwd;

        public ReqPassword()
        {
            InitializeComponent();
            passwd = "";
        }

        private void btnOK_Click(object sender, EventArgs e)
        {
            passwd = tbPassword.Text;
            DialogResult = DialogResult.OK;
            Close();
        }

        private void btnCancel_Click(object sender, EventArgs e)
        {
            DialogResult = DialogResult.Cancel;
            Close();
        }
    }
}
